name:         JaapneseHolidays
version:      1.0.3
author:
  - Hiroaki Nakamura <hnakamur@gmail.com>
abstract: Japanese holidays caluculation library
license: MIT
build_requires:
    Test.Simple:    0.10
</html>